



#sec-instructors{
	position: relative;
	padding: 32px 0px;
	background: #B0D9D8;
}
	#sec-instructors #wr-sec-heading{
		height: 60px;
	}
	#sec-instructors #wr-sec-heading h2{
		transform: translateY(50%);
	}

	#instructor-images{
		display: flex;
		justify-content: center;

		position: relative;
	}


		#wr-instructor-slider{
			position: relative;
		}
			#instructor-slider{
				padding: 32px 0px;
				transition: all 0.2s ease-in;
			}
				.instructor-slider-item{
					display: none;
					text-align: center;
					
					transition: all 0.2s ease-in;
				}
					.instructor-slider-item img{
						width: 140px;
						height: 140px;
						margin-bottom: 8px;
					}
					.instructor-slider-item h3{
						color: #E5FEFF;
						font-size: 20px;
						font-weight: 600;
						letter-spacing: 0.1em;
						text-transform: uppercase;
						
						transition: all 0.2s ease-in;
					}

			#wr-instructor-slider svg{
				display: none;
				position: absolute;
					top: 50%;
					left: 50%;
			}
			#wr-instructor-slider svg:first-of-type{
				transform: translate(-200%, -50%);
			}
			#wr-instructor-slider svg:last-of-type{
				transform: translate(100%, -50%);
			}


		#instructor-images button{
			position: absolute;
				top: 50%;
			width: 46px;
			height: 46px;
			border: none;
			background: transparent;
		}
			#instructor-images button svg{
				display: block;
				width: 100%;
				height: auto;
			}

	#instructor-career{
		width: 256px;
		margin: 16px auto;
	}
	#instructor-career h3{
		margin-bottom: 10px;

		color: #E5FEFF;
		font-size: 24px;
		font-weight: 600;
		text-transform: uppercase;
	}
		.instructor-job{
			position: relative;
			margin-bottom: 16px;
		}

			.instructor-job p{
				color: #FFF;
				padding-left: 50px;
			}
			.instructor-job p:first-of-type{
				margin-bottom: 5px;
				font-size: 20px;
				font-weight: 600;
			}
			.instructor-job p:last-of-type{
				font-size: 16px;
				font-weight: 400;
				text-transform: uppercase;
			}
			.instructor-job svg{
				position: absolute;
				top: 8px;
				left: 0px;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Instructors Slider - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#instructor-slider-focused-item{
	display: block;
	transform: scale(1.2);
}
	#instructor-slider-focused-item img{
	}
	#instructor-slider-focused-item h3{
		transform: scale(1.3);
	}


/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Instructors Navigation - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#instructor-images button:first-of-type{
	left: 16px;
	transform: translateY(-100%);
}
#instructor-images button:last-of-type{
	right: 16px;
	transform: translateY(-100%);
}